require( "scripts/style" );

MakeDialog
{
	name="dialogLoad",
	Bitmap
	{
		image="backgrounds/dialogs/dialogfullscreendefault",
	},
	Bitmap
	{
		image="backgrounds/popups/popupdefault",
		x = 0,
		y = 0,

		DialogLoad
		{
			w = kMax,
			h = kMax,
			rows = gRows,
			columns = gColumns,
		},
		
		SetStyle( DialogBodyText ),
		
		ColorShadowColorText(kMax,
								kMax,
								kCenter,
								300,
								30,
								"loading",
								DefaultColor,
								WhiteColor,
								"selectaplayer_shadow",
								2,
								kHAlignCenter,
								defaultFont);
	},
}	
		

	